<?xml version="1.0"?>
<level levelNumber="45" countOfCards="78" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="684.523" y="273.579" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<over>9</over>
		<over>11</over>
	</card>
	<card id="1" zLayer="0" x="682" y="457.579" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>5</over>
		<over>8</over>
		<over>10</over>
		<over>13</over>
	</card>
	<card id="2" zLayer="1" x="723.523" y="450.579" angle="-25.6392" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>5</over>
		<over>6</over>
		<over>8</over>
	</card>
	<card id="3" zLayer="1" x="648.523" y="283.579" angle="-25.9328" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>4</over>
		<over>7</over>
		<over>9</over>
		<over>11</over>
	</card>
	<card id="4" zLayer="2" x="618.523" y="311.579" angle="-50.9998" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<over>7</over>
		<over>9</over>
		<over>13</over>
	</card>
	<card id="5" zLayer="2" x="753.523" y="426.579" angle="-50.5424" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>6</over>
		<over>8</over>
		<over>12</over>
	</card>
	<card id="6" zLayer="3" x="774.523" y="390.579" angle="-75.1765" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<over>11</over>
		<over>12</over>
		<under>15</under>
		<under>16</under>
	</card>
	<card id="7" zLayer="3" x="599.523" y="350.579" angle="-75.6573" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>8</over>
		<over>10</over>
		<over>13</over>
		<under>14</under>
		<under>17</under>
	</card>
	<card id="8" zLayer="4" x="645.523" y="449.015" angle="25.3844" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>5</under>
		<under>7</under>
		<over>10</over>
		<over>13</over>
		<under>14</under>
	</card>
	<card id="9" zLayer="4" x="722.523" y="281.579" angle="25.3551" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<under>4</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="10" zLayer="5" x="613.523" y="424.579" angle="50.3834" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>7</under>
		<under>8</under>
		<over>13</over>
		<under>14</under>
		<under>17</under>
	</card>
	<card id="11" zLayer="5" x="755.523" y="306.579" angle="50.6812" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<under>6</under>
		<under>9</under>
		<over>12</over>
		<under>15</under>
		<under>16</under>
	</card>
	<card id="12" zLayer="6" x="774.523" y="344.579" angle="75.8985" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>9</under>
		<under>11</under>
		<under>15</under>
		<under>16</under>
	</card>
	<card id="13" zLayer="6" x="602.523" y="391.579" angle="75.2291" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>4</under>
		<under>7</under>
		<under>8</under>
		<under>10</under>
		<under>14</under>
		<under>17</under>
	</card>
	<card id="14" zLayer="0" x="567.523" y="403.579" angle="75.7221" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>10</over>
		<over>13</over>
		<under>17</under>
		<under>31</under>
	</card>
	<card id="15" zLayer="0" x="804.523" y="337.579" angle="75.2686" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>11</over>
		<over>12</over>
		<under>16</under>
		<under>24</under>
	</card>
	<card id="16" zLayer="-1" x="838.523" y="329.579" angle="75.8036" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>11</over>
		<over>12</over>
		<over>15</over>
		<under>19</under>
		<under>20</under>
		<under>24</under>
		<under>60</under>
	</card>
	<card id="17" zLayer="-1" x="531.523" y="412.579" angle="75.7767" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>10</over>
		<over>13</over>
		<over>14</over>
		<under>25</under>
		<under>28</under>
		<under>29</under>
		<under>31</under>
	</card>
	<card id="18" zLayer="-3" x="240" y="503.579" angle="0" assignedValue="-1" isSpecial="true">
		<over>64</over>
		<under>69</under>
		<under>71</under>
		<under>72</under>
		<under>76</under>
		<under>77</under>
	</card>
	<card id="19" zLayer="-4" x="897.995" y="276.747" angle="65.9219" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>20</under>
		<over>24</over>
		<over>60</over>
	</card>
	<card id="20" zLayer="-5" x="877.995" y="238.747" angle="55.9988" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>19</over>
		<under>21</under>
		<over>24</over>
		<over>60</over>
	</card>
	<card id="21" zLayer="-6" x="849.995" y="205.932" angle="45.305" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>22</under>
		<under>37</under>
	</card>
	<card id="22" zLayer="-7" x="819.995" y="176.925" angle="35.3242" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>37</under>
	</card>
	<card id="23" zLayer="0" x="240" y="169.246" angle="0" assignedValue="-1" isSpecial="true">
		<over>47</over>
		<over>48</over>
		<over>53</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="24" zLayer="-2" x="871.523" y="321.075" angle="75" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<under>19</under>
		<under>20</under>
		<under>60</under>
	</card>
	<card id="25" zLayer="-3" x="463" y="429.579" angle="75" assignedValue="-1" isSpecial="true">
		<over>17</over>
		<under>28</under>
		<under>29</under>
		<over>31</over>
	</card>
	<card id="26" zLayer="-7" x="539.523" y="544.938" angle="35" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<under>58</under>
	</card>
	<card id="27" zLayer="-6" x="515.523" y="521.938" angle="45" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<under>58</under>
	</card>
	<card id="28" zLayer="-5" x="491.523" y="494.938" angle="55" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>25</over>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="-4" x="475.523" y="466.938" angle="65" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>25</over>
		<under>27</under>
		<under>28</under>
		<over>31</over>
	</card>
	<card id="30" zLayer="6" x="785" y="573.841" angle="-15.6946" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
	</card>
	<card id="31" zLayer="-2" x="497.523" y="421.579" angle="75.5689" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>17</over>
		<under>25</under>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="32" zLayer="0" x="906" y="430.841" angle="-74.8479" assignedValue="-1" isSpecial="true">
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="33" zLayer="9" x="473.916" y="283.351" angle="-65.4697" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>35</over>
		<under>59</under>
	</card>
	<card id="34" zLayer="10" x="484.916" y="251.351" angle="-55.6816" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<under>59</under>
	</card>
	<card id="35" zLayer="11" x="496.916" y="223.351" angle="-45.0431" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>43</over>
	</card>
	<card id="36" zLayer="12" x="519.916" y="197.351" angle="-35.5397" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>43</over>
		<over>62</over>
	</card>
	<card id="37" zLayer="-8" x="795.066" y="159.172" angle="25.1213" assignedValue="-1" isSpecial="true">
		<over>21</over>
		<over>22</over>
	</card>
	<card id="38" zLayer="1" x="897.523" y="451.841" angle="-65.4831" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="2" x="885.523" y="483.841" angle="-55.7759" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="3" x="869.523" y="507.841" angle="-45.6362" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="4" x="845.421" y="534.841" angle="-35.7944" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<under>39</under>
		<under>40</under>
		<over>42</over>
	</card>
	<card id="42" zLayer="5" x="818.083" y="555.841" angle="-26.0676" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<under>40</under>
		<under>41</under>
	</card>
	<card id="43" zLayer="13" x="543.916" y="174.21" angle="-25.9209" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>62</over>
	</card>
	<card id="44" zLayer="0" x="240" y="351.246" angle="0" assignedValue="-1" isSpecial="true">
		<under>45</under>
		<over>46</over>
		<over>49</over>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>57</over>
		<under>64</under>
	</card>
	<card id="45" zLayer="-1" x="240" y="395.579" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>46</over>
		<over>52</over>
		<under>64</under>
	</card>
	<card id="46" zLayer="1" x="277.033" y="343.701" angle="-25.6392" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>49</over>
		<over>50</over>
		<over>52</over>
		<under>64</under>
	</card>
	<card id="47" zLayer="1" x="202.033" y="176.701" angle="-25.9328" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>48</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="48" zLayer="2" x="172.033" y="204.701" angle="-50.9998" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>47</under>
		<over>51</over>
		<over>53</over>
		<over>57</over>
	</card>
	<card id="49" zLayer="2" x="307.033" y="319.701" angle="-50.5424" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<over>50</over>
		<over>52</over>
		<over>56</over>
	</card>
	<card id="50" zLayer="3" x="328.033" y="283.701" angle="-75.1765" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>49</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="51" zLayer="3" x="153.033" y="243.701" angle="-75.6573" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>52</over>
		<over>54</over>
		<over>57</over>
	</card>
	<card id="52" zLayer="4" x="199.033" y="342.137" angle="25.3844" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>49</under>
		<under>51</under>
		<over>54</over>
		<over>57</over>
		<under>64</under>
	</card>
	<card id="53" zLayer="4" x="276.033" y="174.701" angle="25.3551" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>47</under>
		<under>48</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="54" zLayer="5" x="167.033" y="317.701" angle="50.3834" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>51</under>
		<under>52</under>
		<over>57</over>
	</card>
	<card id="55" zLayer="5" x="309.033" y="199.701" angle="50.6812" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>47</under>
		<under>50</under>
		<under>53</under>
		<over>56</over>
	</card>
	<card id="56" zLayer="6" x="328.033" y="236.701" angle="75.8985" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>49</under>
		<under>50</under>
		<under>53</under>
		<under>55</under>
	</card>
	<card id="57" zLayer="6" x="151.033" y="282.701" angle="75.2291" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>48</under>
		<under>51</under>
		<under>52</under>
		<under>54</under>
	</card>
	<card id="58" zLayer="-8" x="574" y="564.938" angle="24.6176" assignedValue="-1" isSpecial="true">
		<over>26</over>
		<over>27</over>
	</card>
	<card id="59" zLayer="8" x="467.393" y="320.351" angle="-74.6088" assignedValue="-1" isSpecial="true">
		<over>33</over>
		<over>34</over>
	</card>
	<card id="60" zLayer="-3" x="910" y="310.719" angle="75" assignedValue="-1" isSpecial="true">
		<over>16</over>
		<under>19</under>
		<under>20</under>
		<over>24</over>
	</card>
	<card id="61" zLayer="-8" x="336.316" y="528.926" angle="-19.8999" assignedValue="-1" isSpecial="false">
		<under>68</under>
		<over>71</over>
		<over>76</over>
	</card>
	<card id="62" zLayer="14" x="577.393" y="155.351" angle="-15.4912" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>43</under>
	</card>
	<card id="63" zLayer="-8" x="138.333" y="529.259" angle="20.7465" assignedValue="-1" isSpecial="false">
		<over>69</over>
		<under>70</under>
		<over>77</over>
	</card>
	<card id="64" zLayer="-2" x="240" y="446.579" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>52</over>
		<under>76</under>
	</card>
	<card id="65" zLayer="1" x="684" y="585.921" angle="0" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<over>73</over>
	</card>
	<card id="66" zLayer="0" x="663" y="584.921" angle="5.14684" assignedValue="-1" isSpecial="false">
		<over>65</over>
		<over>73</over>
	</card>
	<card id="67" zLayer="0" x="707" y="140.116" angle="5.8086" assignedValue="-1" isSpecial="false">
		<over>74</over>
		<over>75</over>
	</card>
	<card id="68" zLayer="-9" x="357.683" y="519.894" angle="-25.6392" assignedValue="-1" isSpecial="false">
		<over>61</over>
		<over>71</over>
	</card>
	<card id="69" zLayer="-7" x="172.667" y="540.32" angle="15.6617" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>63</under>
		<under>70</under>
		<over>72</over>
		<over>77</over>
	</card>
	<card id="70" zLayer="-9" x="118.7" y="520.42" angle="25.3844" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<over>69</over>
	</card>
	<card id="71" zLayer="-7" x="303.407" y="540.32" angle="-15.1704" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>61</under>
		<under>68</under>
		<over>72</over>
		<over>76</over>
	</card>
	<card id="72" zLayer="-5" x="238" y="549.32" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>69</under>
		<under>71</under>
		<under>76</under>
		<under>77</under>
	</card>
	<card id="73" zLayer="2" x="702" y="585.921" angle="-5.18222" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>66</under>
	</card>
	<card id="74" zLayer="1" x="685" y="141.116" angle="0" assignedValue="-1" isSpecial="false">
		<under>67</under>
		<over>75</over>
	</card>
	<card id="75" zLayer="2" x="664" y="142.116" angle="-5.11187" assignedValue="-1" isSpecial="false">
		<under>67</under>
		<under>74</under>
	</card>
	<card id="76" zLayer="-6" x="278.407" y="544.593" angle="-10" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>61</under>
		<over>64</over>
		<under>71</under>
		<over>72</over>
	</card>
	<card id="77" zLayer="-6" x="194" y="544.259" angle="10.6296" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>63</under>
		<under>69</under>
		<over>72</over>
	</card>
</level>
